header{
    background:#56c0d8 !important;
}

main{
  background-color:#f6f9fa;
}

ul.navbar-nav{
  position:absolute;
  right:20px;
}

.c-header .c-header-toggler:not(:disabled):not(.c-disabled){
  margin-left:0 !important;
}

.c-sidebar{
  background:#fff !important;
}

.c-sidebar .c-sidebar-brand,.c-sidebar .c-sidebar-header{
  background:#fff !important;
  text-align:left !important;
}

a.c-header-brand{
  font-weight:600 !important;
}

a.c-header-brand img{
  display:block;
  float:left;
  height:40px;
  margin-right:60px;
}

.c-sidebar-brand-full.h4{
  display:block;
  float:left;
  padding:10px 16px !important;
  text-align:left !important;
  width:100%;
}

.c-sidebar-brand-full.h4 img{
  display:block;
  float:left;
  width:160px;
}

.c-header-toggler .fa-bars,.c-header .c-header-brand{
  color:#fff;
}

.c-sidebar-nav.ps{
  background-color:#fff;
  border-right:1px solid hsla(210,8%,51%,.13);
}

.c-sidebar-nav-dropdown-toggle{
  color:#8d97ad !important;
}

.c-sidebar-nav-dropdown-toggle::after{
  background-image:none !important;
  border-color:#8d97ad;
  border-style:solid;
  border-width:1px 0 0 1px;
  content:"";
  height:7px;
  position:absolute;
  right:20px;
  top:52%;
  transform:rotate(135deg) translateY(-50%);
  transform-origin:top;
  transition:all .3s ease-out;
  width:7px;
}

.c-sidebar-nav-dropdown-toggle:hover{
  background:#f0f3f5 !important;
}

.c-sidebar-nav-dropdown-toggle:hover::after{
  color:#fff;
  top:48%;
  transform:rotate(-135deg) translateY(-50%);
  width:7px;
}

.c-sidebar .c-sidebar-nav-icon,.c-sidebar .c-sidebar-nav-link{
  color:#8d97ad !important;
}

.c-sidebar .c-sidebar-nav-link.c-active,.c-sidebar .c-sidebar-nav-link.c-active .c-sidebar-nav-icon{
  color:#56c0d8 !important;
}

.c-sidebar .c-sidebar-nav-link:hover{
  background:none;
  color:#56c0d8 !important;
}

.c-sidebar .c-sidebar-nav-link:hover > .c-sidebar-nav-icon{
  color:#56c0d8 !important;
}

.c-sidebar .c-sidebar-nav-dropdown.c-show .c-sidebar-nav-dropdown-toggle{
  background:#56c0d8;
  color:#fff !important;
}

.c-sidebar .c-sidebar-nav-dropdown.c-show .c-sidebar-nav-dropdown-toggle::after{
  border-color:#fff !important;
  top:48%;
  transform:rotate(-135deg) translateY(-50%) !important;
  width:7px;
}

.c-sidebar .c-sidebar-nav-dropdown.c-show .c-sidebar-nav-dropdown-toggle:hover{
  background:#56c0d8 !important;
  color:#fff !important;
}

.c-sidebar .c-sidebar-nav-dropdown.c-show .c-sidebar-nav-dropdown-toggle > .c-sidebar-nav-icon{
  color:#fff !important;
}

.c-sidebar .c-sidebar-nav-dropdown.c-show .c-sidebar-nav-link{
  background-color:#f0f3f5;
  padding-bottom:8px;
  padding-top:8px;
}

.c-sidebar-nav-dropdown-items .c-sidebar-nav-item{
  font-size:13px;
}

.c-sidebar-nav-dropdown-items .c-sidebar-nav-link.c-active,.c-sidebar-nav-dropdown-items .c-sidebar-nav-link.c-active .c-sidebar-nav-icon{
  color:#56c0d8 !important;
}

.c-sidebar-nav-dropdown-items .c-sidebar-nav-icon{
  flex:0 0 30px;
  font-size:13px !important;
  margin-left:-44px !important;
  margin-top:3px;
}

.card,.card-header{
  border-color:hsla(210,8%,51%,.13);
}

.card-header{
  color:#4f5d73 !important;
  font-weight:700;
  text-transform:uppercase;
}

.btn{
  border-radius:4px;
}

.btn-info{
  background:#56c0d8;
  border-color:#56c0d8;
  color:#fff;
}

.btn-info:hover{
  background:#2da8c4;
  border-color:#2da8c4;
}

.badge-info{
  background:#56c0d8;
  border-color:#56c0d8;
  color:#fff;
}

.btn-success{
  background:#46cead;
  border-color:#46cead;
  color:#fff;
}

.btn-success:hover{
  background:#2daa8c;
  border-color:#2daa8c;
}

.btn-primary{
  background:#f7941d;
  border-color:#f7941d;
  color:#fff;
}

.btn-primary:hover{
  background:#e2891b;
  border-color:#e2891b;
}

.btn-primary.disabled{
  background:#f4a84b;
  border-color:#f4a84b;
}

.btn-primary.disabled:hover{
  background:#c4883e;
  border-color:#40c4ff;
}

.btn-danger{
  background:#fc8370;
  border-color:#fc8370;
  color:#fff;
}

.btn-danger:hover{
  background:#fb4f34;
  border-color:#fb4f34;
}

.dt-buttons .btn{
  margin-bottom:12px;
}

.dataTables_scroll{
  margin-bottom:15px;
}

table tr.odd{
  background-color:#f0f3f5 !important;
}

table tr.odd.selected{
  background-color:#b0bed9 !important;
}

table,table th,table tr,table tr td{
  border-color:hsla(210,8%,51%,.13);
}

.pagination a.page-link{
  color:#56c0d8;
}

.pagination .disabled a.page-link{
  color:#8d97ad;
}

.pagination .active a.page-link{
  color:#56c0d8;
  font-weight:600;
}

.dataTables_info{
  color:#8d97ad !important;
}

.u-pro{
  height:55px;
  line-height:40px;
  outline:none;
  text-align:right;
}

.u-pro a{
  color:#fff !important;
  outline:none;
  padding-right:14px !important;
  position:relative;
}

.u-pro a::after{
  background-image:none !important;
  border-color:#fff;
  border-style:solid;
  border-width:1px 0 0 1px;
  content:"";
  height:7px;
  position:absolute;
  right:0;
  top:46%;
  transform:rotate(-135deg) translateY(-50%);
  transform-origin:top;
  transition:all .3s ease-out;
  width:7px;
}

.u-pro.show a::after{
  color:#fff;
  top:54%;
  transform:rotate(45deg) translateY(-50%);
  width:7px;
}

.u-pro .dropdown-user{
  list-style:none;
}

.u-pro .dropdown-user a{
  color:#3c4b64 !important;
}

.u-pro .dropdown-user .u-text .text-blue{
  color:#56c0d8 !important;
  font-weight:600 !important;
}

.dropdown-menu{
  border-color:hsla(210,8%,51%,.13);
  box-shadow:0 3px 12px rgba(0,0,0,.05);
  -webkit-box-shadow:0 3px 12px rgba(0,0,0,.05);
  -moz-box-shadow:0 3px 12px rgba(0,0,0,.05);
  padding:0 !important;
}

.dropdown-menu .dropdown-item{
  padding:7px 1.5rem;
}

ul.dropdown-user{
  min-width:270px;
  padding:0;
}

ul.dropdown-user li{
  list-style:none;
  margin:0;
  padding:0;
}

ul.dropdown-user li.divider{
  background-color:hsla(210,8%,51%,.13);
  height:1px;
  margin:0;
  overflow:hidden;
}

ul.dropdown-user li .dw-user-box{
  padding:10px 15px;
}

ul.dropdown-user li .dw-user-box .u-img{
  display:inline-block;
  vertical-align:top;
  width:70px;
}

ul.dropdown-user li .dw-user-box .u-img img{
  border-radius:5px;
  width:100%;
}

ul.dropdown-user li .dw-user-box .u-text{
  display:inline-block;
  padding-left:10px;
}

ul.dropdown-user li .dw-user-box .u-text h4{
  font-size:15px;
  margin:10px 0 0;
}

ul.dropdown-user li .dw-user-box .u-text p{
  font-size:12px;
  margin-bottom:2px;
}

ul.dropdown-user li .dw-user-box .u-text .btn{
  color:#fff;
  display:inline-block;
  padding:5px 10px;
}

ul.dropdown-user li .dw-user-box .u-text .btn:hover{
  background:#e6294b;
}

ul.dropdown-user li a{
  color:#67757c;
  display:block;
  padding:9px 20px;
}

ul.dropdown-user li a:hover{
  background:#e9edf2;
  color:#20aee3;
  text-decoration:none;
}

.dataTables_length{
  margin-right:20px;
}

.dataTables_length label{
  margin-bottom:0;
  margin-top:5px;
}

.login-page{
  background:url(../image/login-register.jpg) no-repeat 50%;
  background-size:cover;
}

.login-page .c-app{
  background:none !important;
  position: relative;
}

.login-page .c-app .container {
  position: absolute;
  top: 10%;
  width: 100%;
  max-width: 100%;
  min-width: 320px;
}

.login-page .logo{
  margin-bottom:30px;
  max-width:240px;
}

.login-page .card-body{
  text-align:center;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.login-page .card-body form {
    min-width: 296px;
}

.login-page input[type=email],.login-page input[type=password],.login-page input[type=text]{
  border:0;
  border-bottom:1px solid #ced4da;
  border-radius:0;
  box-shadow:none;
  color:#67757c;
  font-size:16px;
  height:50px;
  line-height:50px;
  outline:none !important;
}

.login-page input[type=email]:focus,.login-page input[type=password]:focus,.login-page input[type=text]:focus{
  box-shadow:none;
  outline:none !important;
}

.login-page .btn{
  border-radius:30px !important;
  display:block !important;
  font-size:20px;
  font-weight:300;
  height:50px !important;
  line-height:50px !important;
  padding:0;
  width:100% !important;
}

@media (max-width: 768px){
  .c-header .c-header-toggler:not(:disabled):not(.c-disabled){
    margin-left:-8px !important;
    text-align:left;
  }
}

.c-sidebar-brand-full.h4 {
    color: #8d97ad;
}

.login-page .btn-link{
  color:#999;
  font-size:12px;
}

body.login-page, .login-page .c-app {
  background-color: none !important;
}
.login-page {
  background: url(/content/admin/image/login-register.jpg) no-repeat center center;
  background-size: cover;
}
.login-page .input-group-prepend {
  display: none;
}

.login-page .c-app .container .row .card-body h1 {
    /* background: url(/content/admin/image/logo.jpg) no-repeat top center;
    background-size: 240px;
    padding-top: 60px; */
    color: #708492;
    font-weight: 300;
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 40px;
}

.login-page .c-app .container .row .card-body .logo {
    height: auto;
}

.login-page .c-app .container .row .card-body .text-muted {
    display: none;
}

.login-page .c-app .container .row .card-body form .row .col-6 {
    flex:  0 0 100%;
    max-width: 100%;
}

.login-page .c-app .container .row .card-body form .input-group .mobile {
    display: flex;
    float: left;
    width: 100%;
}
.login-page .c-app .container .row .card-body form .input-group .mobile select {
    -webkit-appearance: none;
    position: relative;
    float: left;
    /* margin: 0 0 20px; */
    margin: 0;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    color: #6d6d6d;
    /* background-color: #f9f9f9 !important; */
    border: none;
    border-bottom: 1px solid #dcdcdc;
    border-radius: 0;
    transition: all .6s ease;
    background: url("../../image/base/icon-ddown.png") no-repeat 92% center;
    width: 20%;
    min-width: 70px;
    margin-right: 2%;
}

.login-page .c-app .container .row .card-body form .input-group .mobile input {
    width: 79%;
}

.login-page .c-app .container .row .card-body form .row .col-6 .button {
    font-weight: 400;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
}

.login-page .c-app .container .row .card-body form .row .col-6 .btn-link {
    margin-bottom: -20px;
}

.login-page .c-app .container .row .card-body form .row .col-6 .btn-link:hover {
    text-decoration: none;
    color: #0056b3;
}

.login-page .c-app .container .row .card-body form .row .col-12 .btn-block {
    font-size: 15px !important;
}

.login-page .c-app .container .row .card-body form .checkbox .form-check-label {
    font-size: 14px;
    color: #67757c;
    margin-top: -4px;
}

.login-page .c-app .container .row .card-body form input {
    padding: 0;
}

@media screen and (max-width: 420px) {
    .login-page .c-app .container .row .card {
        margin: auto 0 !important;
    }
}
